Hacking Soundhax not working, confused on what do to next.

RiZe

Member
OP
Newcomer
Joined
Dec 28, 2019
Messages
13
Trophies
0
XP
53
Country
United Kingdom
I don't really know what to title this but I just got a 3DS today with 7.2.0-4E and I'm a little overwhelmed with getting CFW set up.
Following 3ds.hacks.guide, I'm up to Installing boot9strap (Soundhax), however I don't think it is working for me as I get an error has occurred when playing the sound file.
I'm not sure where to go from here at all. Anything else I read, I do not understand since I don't know anything about the 3DS.
What should I do?
Thanks.
 
  • Like
Reactions: Julie_Pilgrim

KleinesSinchen

GBAtemp's Backup Reminder + Fearless Testing Sina
Member
GBAtemp Patron
Joined
Mar 28, 2018
Messages
2,625
Trophies
2
XP
5,996
Country
Germany
I don't really know what to title this but I just got a 3DS today with 7.2.0-4E and I'm a little overwhelmed with getting CFW set up.
Following 3ds.hacks.guide, I'm up to Installing boot9strap (Soundhax), however I don't think it is working for me as I get an error has occurred when playing the sound file.
I'm not sure where to go from here at all. Anything else I read, I do not understand since I don't know anything about the 3DS.
What should I do?
Thanks.
The -4 in the version indicates your console has been updated with a cartridge rather than an online update. Soundapp is probably not on the correct version. It's worth a try downloading the Soundhax exploit file for 2.1-2.2.

Next:
Try if you can start the Homebrew Launcher with another method (like an old web browser exploit).
https://3ds.hacks.guide/homebrew-launcher-(alternatives)

If this fails you can always update to the latest version and try Homebrew Launcher (BrowserHax 2020) path of the guide.


Good luck and have fun.
 

RiZe

Member
OP
Newcomer
Joined
Dec 28, 2019
Messages
13
Trophies
0
XP
53
Country
United Kingdom
The -4 in the version indicates your console has been updated with a cartridge rather than an online update. Soundapp is probably not on the correct version. It's worth a try downloading the Soundhax exploit file for 2.1-2.2.

Next:
Try if you can start the Homebrew Launcher with another method (like an old web browser exploit).
https://3ds.hacks.guide/homebrew-launcher-(alternatives)

If this fails you can always update to the latest version and try Homebrew Launcher (BrowserHax 2020) path of the guide.


Good luck and have fun.

The exploit file for 2.1-2.2 does get a little further than the post 5.0 file, but I still get the same result sadly.
The old web exploits still need version 9 at least, so that's not an option for me.
I guess I'll have to update and do the 2020 exploit. I'll reply here later in the day once I have tried.
 

KleinesSinchen

GBAtemp's Backup Reminder + Fearless Testing Sina
Member
GBAtemp Patron
Joined
Mar 28, 2018
Messages
2,625
Trophies
2
XP
5,996
Country
Germany
[…]
The old web exploits still need version 9 at least, so that's not an option for me.
[…]
That is not fully true (although the chart on the guide says so). There are multiple browser exploits and I used one on a O2DS with 6.0.0-12E to install B9S.

But since the methods for hacking latest firmware have improved greatly there is not much reason to stay on low versions.
 

lilyuwuu

Well-Known Member
Newcomer
Joined
Sep 7, 2020
Messages
69
Trophies
0
XP
415
Country
Antarctica
`-4` can be a bit of a risky browser version, because if the previous owner(?) cart updated from a 2.1 ctrtransfer there's a chance that you'll be unable to update the console. If this is the case you might have some trouble getting into hbl
 
  • Like
Reactions: Julie_Pilgrim

RiZe

Member
OP
Newcomer
Joined
Dec 28, 2019
Messages
13
Trophies
0
XP
53
Country
United Kingdom
The -4 in the version indicates your console has been updated with a cartridge rather than an online update. Soundapp is probably not on the correct version. It's worth a try downloading the Soundhax exploit file for 2.1-2.2.

Next:
Try if you can start the Homebrew Launcher with another method (like an old web browser exploit).
https://3ds.hacks.guide/homebrew-launcher-(alternatives)

If this fails you can always update to the latest version and try Homebrew Launcher (BrowserHax 2020) path of the guide.


Good luck and have fun.


Oops I forgot to update this.
From the 3ds hacks guide site, I was given the understanding that the most recent versions weren't exploitable.
However, I updated and followed the 2020 guide. Everything appears to be working as intended.
Thanks everyone for the info!
 
General chit-chat
Help Users
  • MightyJAK @ MightyJAK:
    it can't be plugged into a USB reader (it's made from a regular SD card to USB adapter, but with the USB end modded to a Dreamcast serial plug)
    Gift
  • MightyJAK @ MightyJAK:
    It was working fine before I installed the GDEMU, but now the Dreamcast doesn't recognize it when I boot up Dreamshell.
    Gift
  • Sicklyboy @ Sicklyboy:
    ahhh I gotcha. yeah haven't looked at it that much so I'm not super familiar with the hardware
    Gift
  • MightyJAK @ MightyJAK:
    Can't find any threads about this particular issue on GBAtemp or the wider intarwebz. Saw one video on YouTube that seemed relevant, but it was some dude with the same issue, no solutions offered in the comments. :/
    Gift
  • Julie_Pilgrim @ Julie_Pilgrim:
    my teacher was showing me something and i noticed they had gbatemp open in another window
    Gift
  • SpazzyShinobi @ SpazzyShinobi:
    when worlds collide
    +1
    Gift
  • MightyJAK @ MightyJAK:
    Your teacher is ONE OF US... ONE OF US...
    +2
    Gift
  • Julie_Pilgrim @ Julie_Pilgrim:
    they could be in this very chat, they could be any one of us
    Gift
  • MightyJAK @ MightyJAK:
    InB4 "Julie, get back to work on your homework, that assignment is due tomorrow."
    +1
    Gift
  • Julie_Pilgrim @ Julie_Pilgrim:
    god damn no one ever wants to talk to me but the MOMENT i start studying everyone got shit to say to me
    Gift
  • Gift
  • Julie_Pilgrim @ Julie_Pilgrim:
    (not you guys tho, you guys are cool :)
    Gift
  • Julie_Pilgrim @ Julie_Pilgrim:
    fuck how do i use emoticons within parenthesis
    Gift
  • Julie_Pilgrim @ Julie_Pilgrim:
    i left out the closing bracket but that just looks incomplete
    Gift
  • RichardTheKing @ RichardTheKing:
    https://gbatemp.net/chat/message/110146/view
    Imagine if that teacher was, I dunno, pingpong or DinohScene or some other mod or admin...that'd be something, huh.
    +1
    Gift
  • Veho @ Veho:
    The teacher just wanted to know what kind of perverted debauchery Julie was watching on the school computer instead of studying.
    +2
    Gift
  • Julie_Pilgrim @ Julie_Pilgrim:
    what? no, i totalllyyyyy do all my schoolwork
    Gift
  • Julie_Pilgrim @ Julie_Pilgrim:
    aw, who am i kidding, if i did my work i wouldnt be talking to you guys right now
    +1
    Gift
  • Gift
  • Freezer6 @ Freezer6:
    That's right @Julie_Pilgrim
    +2
    Gift
  • Julie_Pilgrim @ Julie_Pilgrim:
    are there people out there actually insane enough to pay $20/month for photoshop
    Gift
  • Chaosta @ Chaosta:
    considering theres people out there who pay to watch anime. yeah.
    Gift
  • Veho @ Veho:
    If your job involves Photoshop, $20 is not much.
    Gift
  • Gift
  • Veho @ Veho:
    YEET
    Gift
    Veho @ Veho: YEET